Loading...
Searching...
No Matches
pipeable_config_element.hpp File Reference

Provides seqan3::pipeable_config_element. More...

`#include <seqan3/core/platform.hpp>`
Include dependency graph for pipeable_config_element.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | seqan3::pipeable_config_element
| Adds pipe interface to configuration elements. More...

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides seqan3::pipeable_config_element.

Author
  Rene Rahn <rene.rahn AT fu-berlin.de>
  Jörg Winkler <j.winkler AT fu-berlin.de>

Hide me